import UserNavbar from "@/components/dashboard/user-navbar";
import SupervisorData from "@/components/table/supervisor-data";
import UserTable from "@/components/table/user-table";

export default function SupervisorPage() {
  return (
    <div className="min-h-screen bg-[#f8f9fa]">
      <UserNavbar />
      <div className="p-6">
        <SupervisorData />
      </div>
    </div>
  );
}
